body{
	margin: 0;
	color: #6c6f70;
	font: 12px/15px Arial, Helvetica, sans-serif;
	background: #fff;
	min-width:980px;
}
img{border-style: none;}
a{
	text-decoration: none;
	color: #ef7321;
}

a:hover{text-decoration: none;}
input,
textarea,
select{
	font: 100% arial,sans-serif;
	vertical-align: middle;
}
form,fieldset{
	margin: 0;
	padding: 0;
	border-style: none;
}
#wrapper{
	width:100%;
	overflow:hidden;
	position:relative;
}
#header{
	background:url(public/images/bg-header.gif) repeat-x 0 100%;
	padding:27px 0 17px;
}
.header-holder{
	margin:0 auto;
	width:946px;
	padding:0 0 20px;
}
.header-holder:after{
	content:'';
	display:block;
	clear:both;
}
.logo{
	margin:0 0 0 -2px;
	float:left;
	overflow:hidden;
	text-indent:-9999px;
	background:url(public/images/logo.png) no-repeat;
	height:58px;
	width:220px;
}
.logo a{
	display:block;
	height:100%;
	text-decoration:none;
}
.header-block{
	float:right;
	padding:0 6px 0 0;
}
#frmSearch{
	overflow:hidden;
	padding:0 0 15px;
}
#frmSearch .text{
	float:left;
	background: url(public/images/bg-text.png) no-repeat;
	height: 25px;
	width: 115px;
	padding:1px 24px;
	padding:8px 24px\9; /*for IE8*/
	margin-right:11px;
	font: 12px/15px Arial, Helvetica, sans-serif;
	color:#b5b7b4;
	border-style:none;
}

#frmSearch .text input{
	float:left;
	width:105px;
	height:15px;
	padding:5px;
	font: 12px/15px Arial, Helvetica, sans-serif;
	color:#b5b7b4;
	background:none;
	border-style:none;
}
#frmSearch a{
	float:left;
	background: url(public/images/bg-submit.png) no-repeat;
	height: 23px;
	width: 58px;
	cursor:pointer;
	margin:1px 0 0;
	padding:0 0 2px;
	border-style:none;
	font:12px/22px Arial, Helvetica, sans-serif;
	color:#fff;
	text-decoration:none;
}
*+html #frmSearch .submit{line-height:20px;}
.add-nav{
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
	font:bold 14px/16px Arial, Helvetica, sans-serif;
}
.add-nav li{
	float:left;
	padding:0 7px 0 7px;
	background: url(public/images/separator01.gif) no-repeat 0 3px;
}
.add-nav li:first-child{
	background:none;
	padding-left:0;
}
.add-nav a{color:#959796;text-decoration:none;}

.visual{
	background:#fdfdfd url(public/images/bg-visual-t.gif) repeat-x;
	margin-bottom:15px;
	overflow:hidden;
}
.visual .holder{
	background: url(public/images/bg-visual-b.gif) repeat-x 0 100%;
	min-height:300px;
	padding:1px;
}
.visual .frame{
	width:946px;
	margin:0 auto;
	position:relative;
}
.visual img{vertical-align:top;}
.visual .text-holder{
	background: url(public/images/bg-text-holder.png) no-repeat;
	height: 202px;
	width: 283px;
	position:absolute;
	left:-17px;
	bottom: -1px;
	font:14px/16px Arial, Helvetica, sans-serif;
	color:#e2e1de;
	padding:120px 20px 20px 45px;
}
.visual .text-holder .about{
	display:block;
	color:#f8b780;
	font:bold 17px/20px Arial, Helvetica, sans-serif;
	padding:0 0 0 17px;
	margin-bottom:-1px;
}
.visual .text-holder strong{
	font-size:27px;
	line-height:30px;
	color:#fff;
	display:block;
	width:283px;
}
.visual .text-holder strong:after{
	content:'';
	display:block;
	clear:both;
}
.visual .text-holder strong .large{
	float:left;
	font-size:59px;
	line-height:62px;
	margin:0 4px 0 -5px;
}
.visual .text-holder p{margin:0 0 0 17px;}
.more{
	display:inline-block;
	background: url(public/images/ico-more.png) no-repeat 100% 0;
	padding:0 24px 0 0;
	font:bold 12px/18px Arial, Helvetica, sans-serif;
	color:#f3be92;
	margin:0 0 0 9px;
}
#main{
	width:946px;
	margin:0 auto;
}
.columns-holder{
	width:960px;
	font:12px/14px Arial, Helvetica, sans-serif;
	color:#6c6f70;
	padding:0 0 39px;
}
.columns-holder:after{
	content:'';
	display:block;
	clear:both;
}
.columns-holder .column{
	float:left;
	width:295px;
	margin-right:24px;
}
.heading{
	background:url(public/images/divider01.gif) repeat-x 0 100%;
	width:100%;
	padding:0 0 6px;
	margin:0 0 12px;
}
.heading h2{
	margin:0 0 0 -4px;
	padding:0 0 0 33px;
	background: url(public/images/arrow01.png) no-repeat 0 5px;
	font:bold 18px/22px Arial, Helvetica, sans-serif;
	color:#f21938;
}
.heading h2 span{
	display:block;
	margin-bottom:-5px;
}
.heading h2 .view-all{
	font-size:11px;
	color:#a2a5a4;
	margin:0 0 0 5px;
}
.columns-holder .photo{padding-bottom:12px;}
.columns-holder .photo img{vertical-align:top;}
.columns-holder .container{padding:0 0 0 2px;}
.columns-holder h3{
	margin:0;
	font:bold 14px/16px Arial, Helvetica, sans-serif;
	color:#ed1a39;
}
.columns-holder h4{
	margin:0 0 15px;
	font:bold 13px/16px Arial, Helvetica, sans-serif;
	color:#555556;
}
.columns-holder p{margin:0 0 18px;}
.link-holder{width:100%;}
.link-holder:after{
	content:'';
	display:block;
	clear:both;
}
.link-holder .link{
	float:left;
	background: url(public/images/bg-link.png) no-repeat 100% 100%;
	height:22px;
	padding-right:21px;
	font:bold 12px/14px Arial, Helvetica, sans-serif;
	color:#f21938;
	margin:0 0 0 -3px;
}
.link-holder .link span{
	float:left;
	height:14px;
	background: url(public/images/bg-link.png) no-repeat;
	cursor:pointer;
	padding:4px 6px 4px 9px;
}
.webkit .link-holder .link span{padding:3px 6px 5px 9px;}
.link-holder .link:hover{text-decoration:none;}
.link-holder .link:hover span{text-decoration:underline;}
#twocolumns{
	height:1%;
	padding:9px 5px 31px 4px;
}
#twocolumns:after{
	content:'';
	display:block;
	clear:both;
}
#twocolumns .heading{margin-bottom:10px;}
#twocolumns .heading h2{
	font:bold 24px/26px Arial, Helvetica, sans-serif;
	padding:2px 0 6px 33px;
	letter-spacing:1px;
	word-spacing:-3px;
	margin:0 0 0 -5px;
	background: url(public/images/arrow02.png) no-repeat;
}

#twocolumns h1{
	font:bold 24px/26px Arial, Helvetica, sans-serif;
	padding:2px 0 6px 33px;
	letter-spacing:1px;
	word-spacing:-3px;
	margin:0 0 0 -5px;
	background: url(public/images/arrow02.png) no-repeat;
	margin-bottom:10px;
	color: #ED1A39;
}
hr
{
	background:url(public/images/divider01.gif) repeat-x 0 100%;
	width:100%;
	border:none;
	padding:1px 0;
}

#content{
	float:left;
	width:525px;
	text-align:justify;
}
#content h2, #sidebar h2{
	margin:0;
	color:#ed1a39;
	font:17px/24px Arial, Helvetica, sans-serif;
	padding:5px 0;
	font-weight:600;
}
#content h3, #sidebar h3{
	margin:0 0 10px;
	color:#575656;
	font:14px/24px Arial, Helvetica, sans-serif;
	font-weight:600;

}
#content p,#sidebar p{margin:0 0 14px;}
#sidebar{
	float:right;
	width:353px;
	text-align:justify;
	word-spacing:-1px;
}
#twocolumns #sidebar .heading h2{margin:0 0 0 -1px;}
#twocolumns #sidebar .heading{margin-bottom:10px;}

#twocolumns #sidebar  h1{margin:0 0 0 -1px;}
#twocolumns #sidebar h1{margin-bottom:10px;}

#content ul,#sidebar ul{
	margin:-5px 0 11px;
	padding:0;
	list-style:none;
}
#content ul li,#sidebar ul li{
	background: url(public/images/bullet01.png) no-repeat 2px 6px;
	padding:0 0 5px 20px;
	
}
#footer{
	width:946px;
	margin:0 auto;
	overflow:hidden;
	border-top:1px solid #d4d4d4;
	padding:10px 0 30px;
}
.logo-small{
	float:right;
	margin:6px 7px 0 0;
	background: url(public/images/logo-small.png) no-repeat;
	height: 36px;
	width: 138px;
	text-indent:-9999px;
	overflow:hidden;
}
.logo-small a{
	display:block;
	height:100%;
	text-decoration:none;
}
.footer-holder{
	height:1%;
	padding:0 0 0 4px;
}
.footer-holder:after{
	content:'';
	display:block;
	clear:both;
}
.footer-nav{
	margin:0;
	padding:0 0 5px;
	list-style:none;
	overflow:hidden;
	font:bold 11px/22px Arial, Helvetica, sans-serif;
}
.footer-nav li{
	float:left;
	padding:0 5px 0 5px;
}
.footer-nav li:first-child{
	background:none;
	padding-left:0;
}
.footer-nav a{color:#b5b7b4;text-decoration:none;}
.bottom-bar{margin:0 0 0 -3px;}
.btn02{
	float:left;
	background: url(public/images/btn02.png) no-repeat 100% 100%;
	padding:0 10px 0 0;
	height:21px;
	font:11px/14px Arial, Helvetica, sans-serif;
	color:#fff;
	margin-right:3px;
}
.btn02 span{
	float:left;
	height:14px;
	background: url(public/images/btn02.png) no-repeat;
	cursor:pointer;
	padding:3px 0 4px 12px;
}
.btn02-alt span{padding:3px 3px 4px 17px;}
.btn02:hover{text-decoration:none;}
.btn02:hover span{text-decoration:none;}
.info-list{
	margin:0;
	padding:2px 0 0 5px;
	list-style:none;
	float:left;
	color:#b5b7b4;
	font:11px/14px Arial, Helvetica, sans-serif;
	word-spacing:-1px;
}
.info-list li{
	float:left;
	padding:0 2px 0 8px;
	background: url(public/images/separator06.gif) no-repeat 0 50%;
}



/* // ************************ Contact Us Form Style  **********************/ 



#enquiry-form, #section_login, #section_password
{
    padding: 0 0 30px 0;
}

#enquiry-form select {
  
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("public/images/site/bg_input.jpg");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat-x;
    background-size: auto auto;

    border:1px solid #CCCCCC;
  
    color: #333333;
    font-size: 12px;
    margin-bottom: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 3px;
    width: 160px;
}

#enquiry-form table tr td
{
	vertical-align: top;
}


#enquiry-form img
{
	border:1px solid #CCCCCC;
	padding:2px;
}

#enquiry-form .itemTd
{
color:#C24641;
}

#section_unsubscribe input[type="text"],#quotation input[type="text"], #quotation textarea,#quote-box input[type="text"], #quote-box textarea,#enquiry-form input[type="text"], #enquiry-form textarea, #section_login input[type="password"], #section_login input[type="text"], #divForgotPassword input[type="text"] {
    border: 1px solid #CCCCCC;
    color: #333333;
    font-size: 12px;
    margin-bottom: 5px;
    padding: 3px 5px 5px;

}


#enquiry-form textarea
{
	width: 250px;
	height: 80px;
}

#enquiry-form a.submitBtn
{
	display:block;
	background-image:url('public/images/site/btn.png');
	background-position: center center;
    background-repeat: no-repeat;
    color: white;
    height: 27px;
    width: 84px;
	line-height: 27px;
    text-align: center;
	font-weight:607;
	float:right;
	margin-right:10px;
	text-decoration:none;
}



#quotation input[type="text"],#quote-box input[type="text"],#enquiry-form input[type="text"],  #section_login input[type="password"], #section_login input[type="text"], #divForgotPassword input[type="text"] {

    width: 250px;
    background: url("public/images/site/bg_input.jpg") repeat-x scroll 0 0 transparent;
}


#quotation table tr td,#quote-box table tr td,#enquiry-form table tr td,#section_login table tr td, #section_password table tr td
{
    padding: 2px 10px;
}


#menu {

}

.menu_line{
	color: #f79845;
}


#menu ul {
	margin:0 auto;

	list-style:none;
	width: 1134px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 22px;
}
#menu ul:after{
	content:'';
	display:block;
	clear:both;
}

#menu ul li {
float:left;
	background: url(public/images/separator02.png) no-repeat;
	padding:0 17px 0 17px;
}


#menu ul li:first-child{
	background:none;
}

#menu ul li.sep {
	
	height: 39px;
	width: 3px;
}

#menu ul li.active,
#menu ul li:hover {
	color:  #e40133 ;
}

#menu ul li.active a,
#menu ul li:hover a {
	
	display:block;
	color:#575a5d;
	text-decoration:none;
}


#menu ul li a {
	font-size: 16px;
	color: #575a5d;
	font-weight: bold;
	height: 39px;
	display: block;
/*	padding-left: 15px;*/
	padding-top: 2px;
	text-decoration:none;
}

#menu ul li.last {
	background: url(public/images/site/menu-last-bg.png) no-repeat;
	height:50px;
	margin-top: -5px;
	margin-right: -15px;
}

#menu ul li.last a span
{
	padding-right:14px;	
	text-decoration:none;
}

#menu ul li.last a {
	padding-top:6px;
	color: #f9f9f9;
	text-decoration:none;
}

#menu ul li.last:hover a {
	background:none;
	text-decoration:none;
}

#menu ul li a.selected {
}

#menu ul li span {
	display: block;
/*	padding-right: 15px;
	padding-top: 12px;*/
	padding: 12px 20px 0 18px;
	
}

#menu ul li a:hover SPAN {
	color:  #e40133 ;
	text-decoration:none;

}

#menu ul li .sub-menu {
	display: none;
	position: absolute;
	font-size: 12px;
	font-weight: bold;
	width: 140px;
	
	background-color: #f3f3f3;
	-moz-box-shadow: -3px 3px 5px #1D2C3E;
	-moz-box-shadow: -3px 3px 5px #1D2C3E;
	padding: 2px 7px 10px 2px;
	z-index: 10;
	top:165px;
}


#menu ul li .sub-menu .sub-menu-item a {
    display: block;
    font-size: 11px;
    font-weight: bold;
    padding: 7px 0 7px 24px;
    width: 125px;
	text-decoration:none;
	height:30px;
	
	
}



#menu ul li .sub-menu .sub-menu-item {
	padding-top: 2px;
	padding-bottom: 2px;
	position:relative;
/*	border-bottom: 1px solid #acbbc6;*/
height:36px;
}


#menu ul li:hover .sub-menu a {
	background: none;
	text-decoration:none;
}



#menu ul li .sub-menu a {
	color: #616467;
	font-size: 12px;
	height: auto;
	padding: 7px 0 7px 10px;
	width: 139px;
	display: block;
	margin-left: -2px;
	text-decoration:none;
}



#menu ul li .sub-menu a.withChildren {
		background: url(public/images/site/menu_arrow_1.png) transparent ;
	 background-position: right center;
    background-repeat: no-repeat;
}


#menu ul li .sub-menu a:hover {
	background-color: #e40133;
	color: #fff;
	text-decoration:none;

}

#menu ul li .sub-menu .item {
	background: #f3f3f3;
	
	border-top: 1px solid #4e74a2;
	border-bottom: 1px solid #1e4471;
	display:block;
	min-height: 28px;
	position: relative;
}

#menu ul li .sub-menu .item img {
	display: block;
	float: right;
	margin-right: 10px;
	margin-top: 8px;
}

#menu ul li .sub-menu .item a{
	float: left;
	width: 210px;
	display:block;
	min-height:28px;
	height: auto;
	font-size: 12px;
	font-weight: bold;
	line-height:26px;
	text-decoration:none;
}

#menu ul li:hover .sub-menu .item a {
	background: none;
	text-decoration:none;
}

#menu ul li .sub-menu .item:hover {
	
}

#menu ul li .sub-menu .item a:hover {
	background: none;
	text-decoration:none;
}

#menu ul li .sub-menu .item .sub-sub-menu {
	display:none;
	position: absolute;
	left: 250px;
	top:-1px;
	background:#4280c1;
	width: 250px;
}

#menu ul li .sub-menu .item .sub-sub-menu .sub-item {
	background: #4280c1;
	border-top: 1px solid #6899cd;
	border-bottom: 1px solid #305d8d;
	
}

#menu ul li .sub-menu .item .sub-sub-menu .sub-item:hover {
	background: url(public/images/site/submenu-hover-bg.jpg) repeat-x;
}

#menu ul li .sub-menu .item .sub-sub-menu .sub-item a {
	float: left;
	width: 210px;
	display:block;
	min-height:28px;
	height: auto;
	font-size: 12px;
	font-weight: bold;
	line-height:26px;
	text-decoration:none;
	
}




#menu ul li .sub-menu .sub-menu-item .sub-sub-menu {
   
    -moz-box-shadow: -3px 3px 5px #1D2C3E;
	
		background-color: #f3f3f3;
		padding: 0px 0px 10px 10px;
    display: none;
    left: 150px;
    position: absolute;
    top: 20px;
    z-index: 270;
	height:24px;
}



.err b
{
	margin-top: 20px;
	color: red;
	}

	
	
.err ul li
{
	margin-top: 10px;
	color: #ed1a39;
	}
 #menu ul li .sub-menu .sub-menu-item img.arrow {


}


/*************************** Main Menu  ******************************/
/*
#nav li a
{
    display: block;
    float: left;
    color: #fff;
    cursor: pointer;
    text-align: center;
    width: 105px;
    height: 50px;
    line-height: 55px;
    text-align: center;
    font-weight: bolder;
    font-family: Arial;
    font-size: 12px;
    text-transform: uppercase;
    border-right: 2px solid #fff;
    text-decoration: none;
}
*/




#nav
{
    margin: 0;
    padding: 0;
    z-index: 30;
}

#nav li
{
    margin: 0;
    padding: 0;
    list-style: none;
    float: left;
    font: bold 11px arial;
}

#nav li a
{
    display: block;
    margin: 0 1px 0 0;
    color: #fff;
    text-align: center;
    text-decoration: none;
}


#nav div
{
    position: absolute;
    visibility: hidden;
    margin: 0;
    padding: 0;
    z-index:500;
    background: #EAEBD8;
    border-top: 2px solid white;
}

#nav div a
{
    position: relative;
    display: block;
    margin: 0;
    padding: 5px 5px 3px;
    min-height:20px;
    width: 155px;
    text-align: left;
    text-decoration: none;
    background-color:Black;
    color: #79c32e;
    font: 12px arial;
    border-bottom: 1px dashed #3b3b3b;
}



/*************************** Main Menu - Items  ******************************/
.menu
{
	float:right;
}
#nav li.menu-home
{
    background-image: url('public/images/site/common/menu-home.jpg');
    width: 102px;
    height: 50px;
    line-height: 50px;
    font-weight: bolder;
    font-family: Arial;
    font-size: 12px;
    text-transform: uppercase;
    border-right: 2px solid #fff;
	margin-right:1px;
}

#nav li.menu-products
{
    background-image: url('public/images/site/common/menu-products.jpg');
    width: 102px;
    height: 50px;
    line-height:50px;
    font-weight: bolder;
    font-family: Arial;
    font-size: 12px;
    text-transform: uppercase;
    border-right: 2px solid #fff;
    margin-right:1px;
}

#nav li.menu-prepess
{
    width: 102px;
    height: 50px;
    line-height: 50px;
    font-weight: bolder;
    font-family: Arial;
    font-size: 12px;
    text-transform: uppercase;
    border-right: 2px solid #fff;
    background-image: url('public/images/site/common/menu-prepress.jpg');
	margin-right:1px;
}
#nav li.menu-portfolio
{
    width: 102px;
    height: 50px;
    line-height: 50px;
    font-weight: bolder;
    font-family: Arial;
    font-size: 12px;
    text-transform: uppercase;
    border-right: 2px solid #fff;
    background-image: url('public/images/site/common/menu-portfolio.jpg');
}
#nav li.menu-aboutUs
{
    width: 102px;
    height: 50px;
    line-height: 50px;
    font-weight: bolder;
    font-family: Arial;
    font-size: 12px;
    text-transform: uppercase;
    border-right: 2px solid #fff;
    background-image: url('public/images/site/common/menu-aboutUs.jpg');
}

#nav li.menu-contact
{
    width: 102px;
    height: 50px;
    line-height: 50px;
    font-weight: bolder;
    font-family: Arial;
    font-size: 12px;
    text-transform: uppercase;
    border-right: 2px solid #fff;
    background-image: url('public/images/site/common/menu-contact.jpg');
}

#nav li a:hover,#nav li a.selected
{
    color: #10a1dc;
}


#nav div a:hover
{
    color:White;
}
/*Search page body */
#search_api {background-color:#FFFFFF; line-height:1.3; font-size:12px; }

/*Top categories*/
#search_api .main_cat1 { font-weight: bold; color:#0000FF}
#search_api .main_cat2 {font-weight: bold; color:#0000FF}
#search_api .cat1:visited {font-weight: bold; color:#5555AA}

/*Small urls*/
#search_api .url {color: #f79845}
#search_api a {color: #ed1a39}
#search_api a:visited{color:#ffd282}
/*hr{color:#000066}*/

/*Page descriptions*/
#search_api .description{}

/* */
#search_api td {}

/* Title/link of pages */
#search_api .title{padding-left:10px; font-weight:600;}

a.title:hover
{
	text-decoration:underline;
	}

#search_api .description b
{
	color: green;
}

#search_api .searchBoxsmall{width:660px;padding-top:10px;padding-bottom:10px;}
#search_api .searchBoxsmall .inputText{float:left; padding-right: 10px;}

#search_api #result_report {
	text-align:center ;
	padding:3px;
	background-color:#ed1a39;
	font-weight: bold;
	margin-bottom:14px;
	color:#fff;
}

#search_api .catBanner {
	padding:3px;
	margin-top:15px;
	background-color:#e5ecf9; 
	font-weight: bold
}
#search_api .webPageBanner {
	padding:3px;
	margin-top:20px;
	background-color:#e5ecf9; 
	font-weight: bold
}

#search_api hr{color:#000066;}
#search_api hr.powered{width:550; color: #000066}

/*main results table */
#search_api #results{width: 780;}

#search_api h1 {
	text-align: center;
	font-family: Verdana, Ariel;
	color: #000066;
	}

#search_api #other_pages {
	text-align:center;
	padding-bottom:10px;
}

#search_api #other_pages  a{
	text-decoration: none;
	padding-right:5px;
	padding-left:5px;
}

#search_api #other_pages  b{
	text-decoration: none;
	padding-right:5px;
	padding-left:5px;
}

#search_api #powered_by {
	margin:0 auto;
	margin-top:20px;
	padding-top:10px;
	text-align:center;
	vertical-align: center;
}

#search_api #common_report {
		text-align:center;
}

#search_api #cat_table {
		width:600px;
		margin-top:20px;
		padding-top:10px;
		padding-bottom:20px;
		border-top:1px solid #AAAAAA;
		border-bottom:1px solid #AAAAAA;

}

#search_api #cat_main {
	font-weight: bold;
}

#search_api .divline{
	margin-top:20px;
	margin-bottom:-5px;
	border-bottom:1px solid #DDDDDD;
}

#search_api #sub_cat {

}

#search_api .idented {
	margin-left:30px;
}

#search_api #did_you_mean {

	text-align:center ;
	margin:10px;

}

#search_api input[type="text"]{
    border: 1px solid #CCCCCC;
    color: #333333;
    font-size: 12px;
    margin-bottom: 5px;
    padding: 5px 5px 5px;
	
}


#search_api input[type="submit"]
{
	display:block;
	background-image:url('public/images/site/btn.png');
	background-position: center center;
    background-repeat: no-repeat;
    color: white;
    height: 27px;
    width: 84px;
	line-height: 27px;
    text-align: center;
	font-weight:600;
	background-color:white;
	margin-left:20px;
	cursor: pointer;
	padding-bottom:4px;
}


